body {
	margin: 0px;
	padding: 0;
	background: #000 url(images/bg.jpg) repeat-x center top;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}

h1, h2, h3 {
	margin: 0;
	text-transform: none;
	font-weight: normal;
	color: #dd984b;
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 20px;
}

h3 {
}

p, ul, ol {
	margin-top: 0;
	line-height: 200%;
	text-align: left;
}

ul, ol {
}

blockquote {
}

a {
	color: #dd984b;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr {
	display: none;
}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header-wrapper {
}

#header {
	width: 940px;
	height: 62px;
	margin: 0 auto;
	padding: 0px;
	background: url(images/img03.jpg) repeat-x left top;
}

/** LOGO */

#logo {
	width: 940px;
	height: 120px;
	margin: 0 auto;
	padding: 5px 20px 0px 20px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	margin-bottom: 10px;
	text-transform: none;
	font-size: 18px;
	color: #F6F9FB;
	float:right;
}

#logo .mini-nav {
	font-size:12px;
	color: #F6F9FB;
}

#logo .mini-nav a{
	color: #dd984b;
}

#logo .mini-nav a:hover{
	color: #F6F9FB;
}

#logo a {
	text-decoration: none;
	color: #F6F9FB;
}

/* Menu */

#menu {
	float: left;
	width: 950px;
	height: 62px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	height: 62px;
	background: url(images/img04.jpg) no-repeat right top;
}

#menu a {
	display: block;
	float: left;
	height: 39px;
	margin-right: 3px;
	padding: 23px 10px 0px 10px;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	text-transform: none;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover {
	background: url(images/img06.jpg) repeat-x left top;
	text-decoration: none;
}

#menu .current_page_item a {
	background: url(images/img06.jpg) repeat-x left top;
}


#menu .first {
}

/* Search */

#search {
	float: right;
	width: 280px;
	padding: 15px 20px 0px 0px;
}

#search form {
	float: right;
	margin: 0;
	padding: 4px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
}

#search-text {
	width: 174px;
	height: 18px;
	padding: 2px 0 2px 5px;
	border: none;
	background: #EFEFDF;
	color: #000000;
}

#search-submit {
	width: 70px;
	height: 22px;
	margin-left: 10px;
	padding: 0px 5px;
	background: url(images/img05.jpg) no-repeat left top;
	border: none;
 text-indent: -999999px  color: #FFFFFF;
}

#splash {
	overflow: hidden;
	width: 1200px;
	height: 300px;
	margin: 0px auto;
	/*background: url(images/img02.jpg) no-repeat right top;*/
}
#no-splash {
	overflow: hidden;
	width: 1070px;
	height: 2px;
	margin: 0px auto;
	/*background: url(images/img02.jpg) no-repeat right top;*/
}

#myGallery
{
	text-align: left;
	margin: 0 auto;
}

#splash .col1 {
	float: left;
	width: 660px;
}

#splash .col2 {
	float: right;
	width: 280px;
}

#splash blockquote {
	margin: 0px;
	padding: 40px 30px;
	text-shadow: 1px 1px 4px #BC2A00;
	font-family: Lucida Grande, "Times New Roman", Times, serif;
	font-size: 25px;
	font-style: italic;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 20px 20px 0px 20px;
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	float: left;
	width: 620px;
}

#content-full {
	float: left;
	width: 940px;
}

/* Post */

.post {
	margin-bottom: 20px;
	padding: 30px 40px;
	background: #050505 url(images/img07.jpg) no-repeat right bottom;
}

.post .title {
	
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: none;
	font-size: 28px;
	color: #FFFFFF;
}

.post .title a {
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 38px;
	color: #FFFFFF;
}

.post .date {
}

.post .meta {
	height: 32px;
	margin-top: -10px;
	margin-left: 2px;
	padding: 4px 30px 6px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a {
}

.post .entry {
}

.post .links {
	background: #90BF35;
	border: 1px solid #5F817E;
}

.post .links {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px 0px 4px 0px;
	padding: 3px 0px 0px 40px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px;
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px solid #5F817E;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#testimonial {
	/*background-color:#161616;*/
	background-color:#4a4949;
	padding: 10px 20px 10px 20px;
	margin: 20px 0px 0px 0px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}

.testimonial {
	color: #dd984b;
	font-style:italic;
	line-height: 16px;
}

.arrow-down {
	width: 0;
	height: 0;
	/*border-left: 15px solid transparent;*/
	border-right: 15px solid transparent;
	border-top: 15px solid #4a4949;
	margin: 0 0 0 25px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	border: none;
}

#sidebar li {
	margin-bottom: 20px;
	padding: 40px;
	background: #050505 url(images/img07.jpg) no-repeat right bottom;
}

#sidebar li ul {
	margin: 0px 0px;
	border: none;
}

#sidebar li li {
	margin: 0;
	padding: 0px 0px 10px 0px;
	border: none;
	background: none;
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	border: none;
}

#sidebar li li a:hover {
	color: #666666;
}

#sidebar p {
	margin: 0;
}

#sidebar h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}

#sidebar p {
	line-height: 200%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 100%;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	/*ackground: #000000;*/
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 10px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 14px;
	color: #fff;
}

#footer a {
	color: #CCC;
}

/* Cameras */


#sub_content .table_two {
background: #F8F8F8;
border: solid 1px #E5E5E5;
width: 228px;
height: 550px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-align: center;
padding: 0 0 15px 0;
margin: 0 13px 35px 0;
-moz-box-shadow: inset 3px 3px 5px 6px #ccc;
-webkit-box-shadow: inset 3px 3px 5px 6px #CCC;
box-shadow: inset 0px 0px 10px 0px #CCC;
}

#sub_content .table_software {
background: #F8F8F8;
border: solid 1px #E5E5E5;
width: 228px;
height:400px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-align: center;
padding: 0 0 15px 0;
margin: 0 13px 35px 0;
-moz-box-shadow: inset 3px 3px 5px 6px #ccc;
-webkit-box-shadow: inset 3px 3px 5px 6px #CCC;
box-shadow: inset 0px 0px 10px 0px #CCC;
}

#sub_content .table_two .gray_sec {
background: #343434;
width: 228px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
padding: 10px 0 0 0;
border-top-right-radius: 5px;

}

#sub_content .table_software .gray_sec {
background: #343434;
width: 228px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
padding: 10px 0 0 0;
border-top-right-radius: 5px;

}


#sub_content .table_two span.feature {
color: white;
font-size: 16px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

#sub_content .table_software span.feature {
color: white;
font-size: 16px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

#sub_content li {
color: #000;
font-size: 12px;
padding:0px 20px 0px 0px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#sub_content p {
color: #000;
font-size: 12px;
padding:0px 10px 0px 20px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


#sub_content .table_two {
text-align: center;

}

#sub_content .table_two .gray_divider {
background: url(images/gray_divider.jpg) repeat-x;
height: 2px;
margin: 10px 0;

}

#sub_content .table_two h1 {
color: white;
font-size: 24px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
letter-spacing: -1.5px;

}

#sub_content .table_two .detail {
margin: 22px 0 22px 0;
}

#sub_content .table_two .hd_sec {
background: #dd984b;
float: left;
width: 228px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
padding: 10px 0 0 0;
border-top-right-radius: 5px;

}

#sub_content .table_software .hd_sec span.feature {
color: white;
font-size: 16px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

#sub_content .table_software .hd_sec .green_divider {
background: url(images/green_divider.jpg) repeat-x;
height: 2px;
margin: 10px 0;

}

#sub_content .table_software {
text-align: center;

}

#sub_content .table_software .gray_divider {
background: url(images/gray_divider.jpg) repeat-x;
height: 2px;
margin: 10px 0;

}

#sub_content .table_software h1 {
color: white;
font-size: 24px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
letter-spacing: -1.5px;

}

#sub_content .table_software .detail {
margin: 22px 0 22px 0;
}


/* buttons */

.spec-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #faa66e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #faa66e;
	box-shadow:inset 0px 1px 0px 0px #faa66e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #faa66e), color-stop(1, #ff6d1f) );
	background:-moz-linear-gradient( center top, #faa66e 5%, #ff6d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa66e', endColorstr='#ff6d1f');
	background-color:#faa66e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #f48946;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:2px 10px;
	margin-top:10px;
	text-decoration:none;
}.spec-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6d1f), color-stop(1, #faa66e) );
	background:-moz-linear-gradient( center top, #ff6d1f 5%, #faa66e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d1f', endColorstr='#faa66e');
	background-color:#ff6d1f;
}.spec-button:active {
	position:relative;
	top:1px;
}
